﻿@page
@model LockoutModel
@{
    ViewData["Title"] = "قفل شدن حساب کاربری";
}

<div class="container">
    <div class="row">
        <h1 id="userRestric" class="text-danger">این حساب به دلیل مسائل امنیتی قفل شده است جهت رفع مشکل با تیم فنی لامینگو تماس بگیرید .</h1>
    </div>
</div>


